[android-components](../../index.md) / [mozilla.components.service.glean.histogram](../index.md) / [PrecomputedHistogram](index.md) / [histogramType](./histogram-type.md)

# histogramType

`val histogramType: `[`HistogramType`](../../mozilla.components.service.glean.private/-histogram-type/index.md) [(source)](https://github.com/mozilla-mobile/android-components/blob/master/components/service/glean/src/main/java/mozilla/components/service/glean/histogram/PrecomputedHistogram.kt#L30)

the [HistogramType](../../mozilla.components.service.glean.private/-histogram-type/index.md) representing the bucket layout

